@charset "UTF-8";
/* CSS Document */

#content-formations{
	height: 1050px;
	width: 990px;
	margin-bottom: 45px;
	background-image: url(images/background-formations.jpg);
	background-repeat: no-repeat;
	padding-top: 55px;
}
#title-formations{
	height: 40px;
	width: 170px;
	margin: 0px 0px 30px 25px;
	background-color:#FFF;
}
#formations{
	height: 945px;
	width: 990px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0;
}
#formations-txt{
	height: 835px;
	width: 600px;
	float: left;
	background-color: #FFF;
	margin: 0px 30px 0px 310px;
	padding: 20px 20px 0px 30px;
}
#list-qui{
	height: 100px;
	width: 740px;
	margin: 0px 0px 25px 0px;
}
#text-list-qui{
	height: 100px;
	width: 726px;
	float:left;
}
#line-list-qui{
	height: 93px;
	width: 4px;
	float:left;
	background-color:#b51f1f;
	margin: 7px 10px 0px 0px;
}
#list-quoi{
	height: 195px;
	width: 740px;
	margin: 0px 0px 25px 0px;
}
#text-list-quoi{
	height: 195px;
	width: 726px;
	float:left;
}
#line-list-quoi{
	height: 188px;
	width: 4px;
	float:left;
	background-color:#b51f1f;
	margin: 7px 10px 0px 0px;
}
#list-comment{
	height: 275px;
	width: 740px;
	margin: 0px 0px 25px 0px;
}
#text-list-comment{
	height: 275px;
	width: 726px;
	float:left;
}
#line-list-comment{
	height: 268px;
	width: 4px;
	float:left;
	background-color:#b51f1f;
	margin: 7px 10px 0px 0px;
}
#formations-ou{
	height: 150px;
	width: 600px;
}
#formations-ou-txt{
	height: 120px;
	width: 300px;
	float: left;
	margin: 0px 30px 0px 0px;
	background: #ededed; 
	padding: 15px 15px 15px 15px;
}
#formations-ou-atelier{
	height: 150px;
	width: 240px;
	float: left;
}